/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.main-navigation .hide-on-desktop{display:none!important;}
.main-navigation{
	margin-right: 25vw;
}
.image-overlay-home{
	background-image: url('https://kf600.nl/wp-content/uploads/KF600_closed-2.png');
	background-size:contain;
	background-repeat:no-repeat;
}
.image-overlay-home:hover{
	background-image: url('https://kf600.nl/wp-content/uploads/KF600_open-2.png');
	background-size:contain;
	background-repeat:no-repeat;
}
.topbar{z-index:10000;}
.is-left-sidebar, .is-right-sidebar{  
    opacity: 1;
	background-image: url('https://kf600.nl/wp-content/uploads/Rechts-scaled.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	z-index:100;
}
img{pointer-events:none;}
.is-left-sidebar{
	width: 10vw; /* Change 25% to eg. 300px */ 
    height: 100%;
    position: fixed;
	top: 0px;
    left: 0px;
	background-position: center center;
	box-shadow: rgba(100, 100, 111, 0.4) 0px 7px 29px 0px;
}

.is-right-sidebar{
	width: 25vw; /* Change 25% to eg. 300px */ 
    height: 100%;
    position: fixed;
	top: 0px;
    right: 0px;
	background-position: top center;
	box-shadow: rgba(100, 100, 111, 0.4) 0px 7px 29px 0px;
}
.image-bottom{
	z-index:100;
}
.inside-right-sidebar{
	display:flex;
	flex-direction:column;
	justify-content: space-between;
}
.site-content .content-area{
	padding:3em;
	width:65vw;
	max-height:100vh;

}
.site-footer{display:none;}
.site-content{
	justify-content: center;
	margin-left: -15vw;
}

.widget-area .widget{
	padding:40px 10px;
}
.wp-block-table td, table{
	border:0;
	padding:0.2em;
}
ul{margin-left: 1em;}

@media screen and (max-width: 768px) {
	.sidebar{display:none;}
	.main-navigation .hide-on-desktop{display:block!important;}
	.main-navigation{
	margin-right: 1em;
}
	.menu-toggle{
	 line-height:30px;
	 padding: 10px;
	}
	.site-content{
		margin-left:1px;
	}

	.site-content .content-area{
		padding:2em;
	}

}

